langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:b858d97d-eaa5-4cfe-af6f-b92c21bbca95'
  module:
    - block_class
    - block_content
  theme:
    - webtheme
third_party_settings:
  block_class:
    classes: ''
id: webtheme_copyright
theme: webtheme
region: footer
weight: -5
provider: null
plugin: 'block_content:b858d97d-eaa5-4cfe-af6f-b92c21bbca95'
settings:
  id: 'block_content:b858d97d-eaa5-4cfe-af6f-b92c21bbca95'
  label: Copyright
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility: {  }
